@charset "utf-8";
/* CSS Document */
body {
    /* Required margin for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */    
	background: url('../img/fondo_chile2.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	background-color:#069;
}

.titulos{
	font-family: 'Audiowide','Nunito', Georgia, serif;
	font-size: 30px;
	font-weight: 400;
	font-style:normal;
	color:#389ac8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	text-align:left;
	
	margin-left:20px;
}
.titulos2{
	font-family: 'Audiowide','Nunito', Georgia, serif;
	font-size: 30px;
	font-weight: 400;
	font-style: normal;
	color:#F90;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	text-align:left;
}

.titulos3{
	font-family: 'Audiowide','Nunito', Georgia, serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	color:#389ac8;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,0.1);*/
	text-align:center;
	margin-left:0px;


}
.titulosigm{
	
	font-family: 'Audiowide','Nunito', Georgia, serif;
	font-size: 30px;
	font-weight: 400;
	font-style: normal;
	color:#389ac8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	text-align:center;
	margin-top:-25px;
	margin-bottom:25px;
}
.parte2{
	color:#F90
	
}
.subtitcaj1{
	font-weight:bold;
	margin-bottom:-10px;
	font-family:'Oswald','Fjalla+One',arial;
	font-size:29px;
	color:#215667;
	text-align:center
}
.subtitsesion{
	font-weight:bold;
	margin-bottom:-30px;
	font-family:'Oswald','Fjalla+One',arial;
	font-size:34px;
	color:#069;
	text-align:center
}
.subtitsesionerror{
	font-weight:bold;
	margin-bottom:-10px;
	font-family:'Oswald','Fjalla+One',arial;
	font-size:18px;
	color:#C00;
	text-align:center
}

.subtitcaj3{

	margin-bottom:10px;
	font-family:'Oswald','Fjalla+One',arial;
	font-size:20px;
	color:#fff
}
.subtitcaj4{
	font-weight:bold;
	margin-bottom:-10px;
	font-family:'Oswald','Fjalla+One',arial;
	font-size:29px;
	color:#fff;
	text-align:left;
	margin-left:15px;
}
.titcajashome{
	font-weight:bold;
	margin-bottom:-10px;
	font-family:'Oswald','Fjalla+One',arial;
	font-size:24px;
	color:#F60
}

.subtitcaj2{
	font-weight:bold;
	font-size:24px;
	margin-bottom:-10px;
	color:#09C
}
.cajas{
height:1250px;	
}

A.foot:link {text-decoration:underline;color:#9FF;font-size:25px;font-family: Arial, Helvetica, sans-serif;font-weight:bold}
A.foot:visited {text-decoration:underline;color:#CFC;font-size:25px;font-family: Arial, Helvetica, sans-serif;font-weight:bold}
A.foot:active {text-decoration:underline;color:#CC0;font-size:25px;font-family: Arial, Helvetica, sans-serif;font-weight:bold}
A.foot:hover {text-decoration:none;color:#0FF;font-size:25px;font-family: Arial, Helvetica, sans-serif;font-weight:bold}

A.polit:link {text-decoration:none;color:#9CF;font-size:14px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.polit:visited {text-decoration:none;color:#9CF;font-size:14px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.polit:active {text-decoration:none;color:#ffffff;font-size:14px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.polit:hover {text-decoration:none;color:#3CF;font-size:14px;font-family: Arial, Helvetica, sans-serif;font-weight:none}

A.activ:link {text-decoration:none;color:#1d657a;font-size:12px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.activ:visited {text-decoration:none;color:#1d657a;font-size:12px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.activ:active {text-decoration:none;color:#1d657a;font-size:12px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.activ:hover {text-decoration:none;color:#0a92d1;font-size:12px;font-family: Arial, Helvetica, sans-serif;font-weight:none}

A.activ2:link {text-decoration:none;color:#737171;font-size:11px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.activ2:visited {text-decoration:none;color:#737171;font-size:11px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.activ2:active {text-decoration:none;color:#999;font-size:11px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
A.activ2:hover {text-decoration:none;color:#0a92d1;font-size:11px;font-family: Arial, Helvetica, sans-serif;font-weight:none}
.foot2{
margin-top:50px;
text-align:center;
color:#186C9A	
}
.foot{
margin-top:50px;
text-align:center;
color:#fff	
}


.copy{
	color:#FFF;	
	
}

.im{

margin-bottom:9px;
border-radius:7px;
-moz-border-radius:4px; 
-webkit-border-radius:4px;
box-shadow: 1px 1px 8px rgba(0,0,0,0.4);
-webkit-box-shadow: 1px 1px 10px  #808080;	


}
.im:hover{
margin-bottom:9px;
border-radius:7px;
-moz-border-radius:4px; 
-webkit-border-radius:4px;
box-shadow: 1px 1px 22px rgba(0,0,0,0.7);
-webkit-box-shadow: 1px 1px 22px  #333;	
}




.contenido{
	text-align:justify;
	margin-bottom:450px;
	margin-top:0px;	
	
}
.contenido_vert{
	text-align:justify;
	margin-bottom:20px;
	margin-top:0px;	
	
}
.iconos_vert{
margin-left:100px;
color:#09C;
font-weight:bold;
}
.contenido-home{
	text-align:justify;
	padding:35px
}
.mapoteca{
text-align:center;	
}
.submapoteca{
	font-family:'Oswald','Fjalla+One',arial;
	font-size:29px;
	color:#09C
}

.lista{
color:#069;
margin-top:15px;
}

.imgsecciones{
background-image:url(../img/fondo_estandar.svg);
background-repeat:no-repeat;
background-position:top;	
}

.imgsecciones2{
background-image:url(../img/fondo_estandar_grande.svg);
background-repeat:no-repeat;
background-position:top;	
}

.imgsecciones4{
background-image:url(../img/fondo_estandar.svg);
background-repeat:no-repeat;
background-position:top;	
}

.parrafotab{
padding-left:100px; 
line-height:40px	
}

.colortab1{
color:#C30;
}
.colortab2{
color:#06C;
}
.colortab3{
color:#060;
}

.notetab{
	font-style:italic;
	color:#C00;
	
}

.hrmapa{
margin-top:7px;margin-bottom:5px;	
}
.textus{
	background-color:#eee;
	width:240px;	
}
.num{
	background-color:#e0eaeb;
	color:#3ba2ac;
	font-weight:bold;
	width:100px;	
}
.margrow{
	margin-top:-100px;	
}
.margrow2{
	margin-top:-10px;	
}
.fontusuario1{
 font-size:25px;
 font-weight:bold;
 font-family:Verdana, Geneva, sans-serif;
 color:#06C;
 text-align:center;
}
.fontusuario2{
 font-size:25px;
 font-weight:bold;
 font-family:Verdana, Geneva, sans-serif;
 color:#D31A05;
 text-align:center;
}
.fontusuario3{
 margin-top:25px;
 font-size:18px;
 font-family:Verdana, Geneva, sans-serif;
 color:#069;
 text-align:center;
}
.fontusuarioclose{
 margin-top:25px;
 font-size:18px;
 font-family:Verdana, Geneva, sans-serif;
 color:#069;
 text-align:center;
}
.fontusuario4{
 margin-top:25px;
 font-size:18px;
 font-family:Verdana, Geneva, sans-serif;
 color:#06C;
 text-align:center;
}

.botonactivo{
 font-size:19px;
 font-family:Verdana, Geneva, sans-serif;
 color:#000;
 text-align:center;
}

.fondologinuser{
position:absolute;
background-color:#F60;
width:190px;
margin-left:-195px;
padding-left:40px;
padding-top:5px;
padding-bottom:5px;
border-radius:5px;
-moz-border-radius:5px; 
-webkit-border-radius:5px;
box-shadow: 1px 1px 8px rgba(0,0,0,0.4);/*firefox*/
-webkit-box-shadow: 1px 1px 12px #808080;	
-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

